<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="10px"
        android:layout_marginBottom="5dp"
        android:orientation="vertical">

        <TextView
            android:background="@color/write"
            android:id="@+id/tv_question_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="11px"
            android:text="aaaaaa"
            android:textSize="11sp" />

        <TextView
            android:layout_marginTop="3dp"
            android:id="@+id/tv_answer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#2DA72D"
            android:paddingHorizontal="11px"
            android:textColor="#fff"
            android:textSize="10sp" />


        <ImageView
            android:layout_marginTop="3dp"
            android:id="@+id/iv_answer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </LinearLayout>
</LinearLayout>